Application: gvSIG desktop - gvSIG bugs #3255
Error de coordenadas en el map
03/10/2015 11:17 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category: Document layout

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Major Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

"Trabajo con la proyeccion EPSG: 22184 y las coordenadas del eje vertical esta al revés. Deberia aumentar de sur a norte, pero en
los mapas los muestra al revés, aumenta de norte a sur."

El hilo completo con el problema esta en (incluye adjunto con el mapa erréneo):
http://osgeo-org.1560.x6.nabble.com/error-coordenas-cuadricula-mapas-td5192386.html

Associated revisions

Revision 344 - 03/25/2015 07:01 PM - Cesar Martinez Izquierdo

Correctly draw the layout grid (labels and coordinates), fixes #3255. Properly initialize grid dialog properties (num divisions)

History

#1 - 03/18/2015 10:10 AM - Cesar Martinez Izquierdo
- Status changed from New to In progress

#2 - 03/25/2015 07:11 PM - Cesar Martinez lzquierdo

- Status changed from In progress to Fixed

#3 - 04/02/2015 06:33 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#4 - 04/07/2015 11:57 AM - Alvaro Anguix

- Status changed from Fixed to Closed
